本文へスキップ

AI インサイトの回答を取得​

GET
/ai_insights/{id}

指定した AI インサイト質問の詳細な回答を取得します。

認証​

ApiKeyAuth

API key authentication. Format: cp_{env}v1{random}_{checksum}. Example: cp_prod_v1_xxxxxxxxxx_xx

型
API Key (header: CP-X-API-KEY)

パラメータ​

パスパラメータ

id*

AI Insight ID

型
integer
必須
例1

クエリパラメータ

lang

Language code

型
string
有効な値
"en""ja""zh"
例"en"
デフォルト
"en"

レスポンス​

Successful response

application/json
JSON
{
  
"code": 0,
  
"message": "ok",
  
"data": {
  
  
"conclusion": "Market sentiment is currently bullish...",
  
  
"deep_analysis": [
  
  
  
{
  
  
  
  
"title": "Bitcoin Price Surge",
  
  
  
  
"expanded_explanation": "Bitcoin has experienced significant growth... (topics #1001,#1002).",
  
  
  
  
"topic_links": [
  
  
  
  
  
{
  
  
  
  
  
  
"additionalProperties": "string"
  
  
  
  
  
}
  
  
  
  
]
  
  
  
}
  
  
]
  
}
}

Playground​

認証
変数
キー
値

サンプル​